Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511478 - auto-attach enabled repos in an activation key not enabled when using bootstrap script
Summary: auto-attach enabled repos in an activation key not enabled when using bootstr...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Bootstrap
Version: 6.2.12
Hardware: All
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: Rich Jerrido
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 12:33 UTC by Anand Nande
Modified: 2018-09-26 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-22 21:59:00 UTC


Attachments (Terms of Use)

Comment 1 Rich Jerrido 2017-11-09 12:35:05 UTC
Which version of subscription-manager is being run on the client?


Note You need to log in before you can comment on or make changes to this bug.